Od marca 2021 r. Cisco Webex przechodzi na nowy organ certyfikacji, IdenTrust Commercial Root CA 1. W związku z tą zmianą klienci, którzy ręcznie zarządzają aktualizacjami oprogramowania swoich urządzeń, muszą uaktualnić je do wersji minimum CE 9.14.5, a najlepiej CE 9.15, aby mogły być obsługiwane przez Webex Edge for Devices.

Brak aktualizacji powoduje, że urządzenia tracą łączność z chmurą i tracą wszystkie powiązane funkcje. Obejmuje to między innymi zarządzanie Control Hub, analitykę, hybrydowe kalendarze. Nie będzie to miało wpływu na możliwość łączenia się i korzystania z infrastruktury SIP w siedzibie firmy. Ponadto urządzenia w niewspieranych wersjach tracą możliwość łączenia się z chmurą Webex za pomocą Webex Device Connector.

Ogólnie rzecz biorąc, w przypadku oprogramowania podłączonego do chmury, wspieramy oprogramowanie konkretnego urządzenia do 6 miesięcy od daty jego wydania. Po uaktualnieniu zalecamy klientom rozważenie skonfigurowania swoich urządzeń w celu umożliwienia automatycznych uaktualnień chmury za pośrednictwem Webex Control Hub.